PENGADIAN EMAS - Bug #14497

Android[EMAS][REGISTRATION][KTP] Hit Error When Tap on CONTINUE button

25 October 2022 11:46 AM - yap chekying

Status: Closed Start date: 25 October 2022
Priority: Normal Due date:

Assignee: ilham ilham % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps:

1. Upload image
2. Tap on CONTINUE button

Issue:
Hit error.

Expected result:
Should not hit error and image successfully save to database.

History

#1 - 25 October 2022 05:27 PM - Cheesen Tan
- File 20221025_3.mov added

- Status changed from New to Resolved

tested good, please try again in next package

#2 - 27 October 2022 10:10 AM - Cheesen Tan

- Assignee changed from Cheesen Tan to yap chekying
#3 - 28 October 2022 11:06 PM - yap chekying

- File KTP_issue.png added

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to Cheesen Tan

Still getting error and can't proceed.
Mosrden -

okhttp3.ResponseBody$Companion$ X
asResponseBody$1@8534c09
#4 - 31 October 2022 12:06 PM - yap chekying

- Assignee changed from Cheesen Tan to aiman baharum

#5 - 02 November 2022 06:04 PM - aiman baharum

- Assignee changed from aiman baharum to sengloong.khoo sengloong.khoo

#6 - 04 November 2022 10:57 AM - yap chekying
- Status changed from Assigned to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to ilham ilham

#7 - 07 November 2022 05:32 PM - ilham ilham
- File bandicam 2022-11-07 16-31-23-452.mp4 added

- Status changed from Resolved to Closed

done

Files

WhatsApp Video 2022-10-24 at 6.23.42 PM.mp4 1.7 MB 25 October 2022 yap chekying

20221025_3.mov 994 KB 25 October 2022 Cheesen Tan

KTP_issue.png 96.9 KB 28 October 2022 yap chekying

bandicam 2022-11-07 16-31-23-452.mp4 2.02 MB 07 November 2022 ilham ilham
